## fdkaac-dmo 1.0.2

=== debian/changelog ===
fdkaac-dmo (1:1.0.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Apr 2021 16:22:24 +0200

fdkaac-dmo (1:1.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Sep 2020 16:06:29 +0200

fdkaac-dmo (1.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Dec 2018 15:06:24 +0100

fdkaac-dmo (0.6.3-dmo2) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Mar 2017 18:15:54 +0100

fdkaac-dmo (0.6.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Sep 2016 15:42:47 +0200

fdkaac-dmo (0.6.2-dmo2) unstable; urgency=medium

  * Rebuild against libfdk-aac1.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Mar 2015 19:29:19 +0100

fdkaac-dmo (0.6.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Feb 2015 11:00:48 +0100

fdkaac-dmo (0.6.1-dmo1) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Oct 2014 15:31:10 +0100
