=== debian/control ===
Source: fdkaac-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/nu774/fdkaac
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), libfdk-aac-dev (>= 1:2.0.0~)

Package: fdkaac
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: command line encoder frontend for libfdk-aac
 Command line encoder frontend for libfdk-aac with more options than aac-enc
 from libfdk-aac.
