=== debian/watch ===
version=4

opts="uversionmangle=s/v//" \
https://github.com/nu774/fdkaac/releases \
.*/(.*)@ARCHIVE_EXT@
