## fdkaac-dmo 1.0.5

=== debian/changelog ===
fdkaac-dmo (1:1.0.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Feb 2023 13:13:35 +0100

fdkaac-dmo (1:1.0.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Jul 2022 17:04:20 +0200
