## fdkaac-dmo 1.0.6

=== debian/changelog ===
fdkaac-dmo (1:1.0.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 May 2024 07:46:33 +0200
