=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/nu774/fdkaac
-Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 13), libfdk-aac-dev (>= 1:2.0.0~)
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), libfdk-aac-dev (>= 1:2.0.0~), pkgconf
 
 Package: fdkaac
 Architecture: any
